HandBase for Mac 4.3.0 Fails to Run

Discuss HanDBase running on Mac OSX computers, as well as conduits.

HandBase for Mac 4.3.0 Fails to Run

Postby evilsofa » Thu Jun 17, 2010 5:28 pm

I purchased this back on 5/13 however I can not get it to launch the previous version syncing to my iPhone worked just perfect that is why I purchased the newer version. I have submitted 2 trouble requests (5/13 and 5/24) through the support page and even left a phone message on 5/26. It has been over a month and nobody has contacted me regarding my issue.

Issue as follows....
Host Name: xxxxxxx
Date/Time: 2010-05-24 18:16:58.719 -0400
OS Version: 10.4.11 (Build 8S165)
Report Version: 4

Command: HanDBase Desktop 4
Path: /Applications/HanDBase Desktop 4.app/Contents/MacOS/HanDBase Desktop 4
Parent: WindowServer [62]

Version: ??? (4.30)

PID: 275
Thread: Unknown

Link (dyld) error:

Symbol not found: ___stack_chk_guard
Referenced from: /Applications/HanDBase Desktop 4.app/Contents/MacOS/HanDBase Desktop 4
Expected in: /usr/lib/libSystem.B.dylib

Thanks
Mike
evilsofa
 
Posts: 1
Joined: Thu Jun 17, 2010 5:17 pm

Re: HandBase for Mac 4.3.0 Fails to Run

Postby dhaupert » Fri Jun 18, 2010 8:29 am

Hi Mike,

Thanks for posting to this forum. I'm very sorry to hear that you have not received a response. To be honest, I know why you didn't get a call back on the phone call- we don't do phone support any longer and so there is no one even monitoring the support line for messages. That said, while the message on the phone does indicate that, we need to disable leaving messages there- I wasn't aware it was even possible!

Regarding the emails, I will check with Brian- he usually responds within a day to all email support requests.

Now, to the actual question- HanDBase 4.3.0 requires Mac OS 10.5 or higher. I tried to continue supporting 10.4 but there were just too many items that could not be done in the program without the 10.5 minimum requirement. That's the reason it doesn't run on your end. Unfortunately going forward, 10.5 will be the minimum requirement on all future releases as well. Do you still have an older install for the prior version?
dhaupert
 
Posts: 4111
Joined: Tue May 26, 2009 11:51 am


Return to HanDBase for Mac

Who is online

Users browsing this forum: No registered users and 0 guests